Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 636763 - English hunspell dictionary missing from RHEL-6 Server Beta 2 Refresh
Summary: English hunspell dictionary missing from RHEL-6 Server Beta 2 Refresh
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 635654
TreeView+ depends on / blocked
 
Reported: 2010-09-23 08:06 UTC by Paul Howarth
Modified: 2010-12-01 22:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-01 22:06:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
comps patch (deleted)
2010-09-23 13:50 UTC, Bill Nottingham
no flags Details

Description Paul Howarth 2010-09-23 08:06:30 UTC
RHEL-6 Server Beta 2 refresh seems to contain hunspell dictionaries for just about every language on the planet - except English(!), which is only available in RHEL-6 Workstation at the moment. Is this intended?

Surely not? I need this package to build (and use) perl-Text-Hunspell in EPEL-6
and of course users of OpenOffice.org on RHEL-6 Server will most likely want it
too...

Comment 2 Bill Nottingham 2010-09-23 13:50:32 UTC
Created attachment 449219 [details]
comps patch

Comps bug. Oops.

Comment 3 Paul Howarth 2010-11-13 08:46:12 UTC
Fixed in 6.0, thanks.


Note You need to log in before you can comment on or make changes to this bug.